---
version: '2'
services:
    jaeger-agent:
      image: "jaegertracing/jaeger-agent:1.8.2"
      network_mode: host
      privileged: true
      restart: unless-stopped
      entrypoint: /go/bin/agent-linux --reporter.tchannel.host-port=jaeger-collector-2b971aeeb0c58207.elb.us-west-1.amazonaws.com:14267 --log-level=error
